fastafileindexer.cpp File Reference

Quick random access to sequences in a fasta file using an index. More...

`#include "fastafileindexer.h"`
`#include <QDebug>`
`#include <QTextStream>`
`#include <QDataStream>`
`#include <QFileInfo>`
`#include "../exception/exceptionoutofrange.h"`
`#include "fastareader.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

Quick random access to sequences in a fasta file using an index.

Date
  22/06/2109

Author
  Olivier Langella

Definition in file fastafileindexer.cpp.